
Project Sections - Improvement #2217

Permission to specify the project section

02 Sep 2013 16:29 - Andriy Lesyuk

Status: Closed Start date: 02 Sep 2013

Priority: Normal Due date: 11 Sep 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

External issue:    

Description

Currently the plugin does not check any permissions for specifying the project section (the form itself checks permissions for

managing projects though).

Support for such permissions should be added!

Associated revisions

Revision 7 - 11 Sep 2013 22:45 - Andriy Lesyuk

Added JS for #2218, added permission for #2217 and fixed a bug related to section path

History

#1 - 10 Sep 2013 13:34 - Andriy Lesyuk

- Target version set to 0.0.1b

#2 - 11 Sep 2013 22:46 - Andriy Lesyuk

- Due date set to 11 Sep 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100
